/* ===== Core Styles ===== */
body{
	color: #333;
	background-color: rgb(243, 240, 225);
	/* font-family: 'Open Sans', sans-serif; */
}

h1 {
    text-align: center;

    margin-top: 50px;
    margin-bottom: 80px;
}

.lead {
    text-align: center;
    margin-top: -80px;
    margin-bottom: 80px;
}

/* ===== Index Styles ===== */
/* Index Page Classes */
.carousel-inner {
    background: rgb(33, 33, 33);
}

/* Style for the footer social media icons */
.socialMediaIcons {
    font-size: 30px;
}
    /* Hyperlink styling for social media icons */
    .socialMediaIcons a {
        color: #337ab7;
        text-decoration: none;
    }

        .socialMediaIcons a:hover{
            color:#005eca;
        }

/* Footer contains any external links along with copyright text */
.footer {
	text-align: center;
	margin-top: 50px;
}

/* Copyright text */
.copyright {
    font-size: 12px;
    color: rgb(120, 120, 120);
}

.about-section .row {
    padding-top: 30px;
    padding-bottom: 30px;
}

.about-section .row:first-child {
    padding-top: 0;
    padding-bottom: 30px;
}

.about-section .row:last-child {
    padding-top: 30px;
    padding-bottom: 0;
}

.about-image {
    width: 100%;
}

.about-signature {
    font-style: italic;
    font-weight: 500;
}

.contact-me a {
    color: #337ab7;
}

/* ===== Gallery Styles ===== */
.thumbnails {
    /* display: inline-block; */
    text-align: center;
}

.thumbnails a {
    text-decoration: none;
}

.thumbnails a img {
    width: 130px;
    height: 130px;
    
    margin: 3px;
}

@media screen and (min-width: 375px) {
    .thumbnails a img {
        width: 150px;
        height: 150px;
        
        margin: 3px;
    }
}

@media screen and (min-width: 576px) {
    .thumbnails a img {
        width: 200px;
        height: 200px;
        
        margin: 5px;
        padding: 5px;
    }

    .thumbnails a img:hover {
        padding: 0;
        border: 5px solid #333;
    }
}

/* ===== Boootstrap Nav Overrides ===== */
/* Navigation style override */
.navbar-dark,
.navbar-nav .dropdown-menu {
    background: rgba(40, 40, 40, 0.95);
}

.navbar-nav .dropdown-menu {
    margin-top: 8px;
    border-radius: 0 0 5px 5px;
}

.navbar-nav .dropdown-menu a:hover,
.navbar-dark .navbar-nav .nav-item .dropdown-menu a:hover {
    color: white;
    background: rgba(10, 10, 10, 0.95);
}

/* Navbar heading custom styling */
.navbar-dark .navbar-brand,
.navbar-dark .navbar-nav > li > a,
.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-item a {
    color: rgb(204, 201, 184);

    -webkit-transition: color 150ms linear;
    -moz-transition: color 150ms linear;
    -o-transition: color 150ms linear;
    -ms-transition: color 150ms linear;
    transition: color 150ms linear;
}

/* Navbar item custom styling */
.navbar-dark .navbar-brand:hover,
.navbar-dark .navbar-brand:focus,
.navbar-dark .navbar-nav .nav-link:hover,
.navbar-dark .navbar-nav .nav-item a:focus,
.navbar-dark .navbar-nav > li > a:hover,
.navbar-dark .navbar-nav > li > a:focus {
    color: white;
    background-color: transparent;


    -webkit-transition: color 150ms linear;
    -moz-transition: color 150ms linear;
    -o-transition: color 150ms linear;
    -ms-transition: color 150ms linear;
    transition: color 150ms linear;
}